<?xml version="1.0" encoding="utf-8"?>

<popo>

  <teamcatalog>

    <main id="0" name="同学录">

      <sub id="0" name="北京市"/>

      <sub id="1" name="天津市"/>

      <sub id="2" name="上海市"/>

      <sub id="3" name="重庆市"/>

      <sub id="4" name="河北省"/>

      <sub id="5" name="山西省"/>

      <sub id="6" name="辽宁省"/>

      <sub id="7" name="吉林省"/>

      <sub id="8" name="江苏省"/>

      <sub id="9" name="浙江省"/>

      <sub id="10" name="安徽省"/>

      <sub id="11" name="福建省"/>

      <sub id="12" name="江西省"/>

      <sub id="13" name="山东省"/>

      <sub id="14" name="河南省"/>

      <sub id="15" name="内蒙古自治区"/>

      <sub id="16" name="黑龙江省"/>

      <sub id="17" name="湖北省"/>

      <sub id="18" name="湖南省"/>

      <sub id="19" name="广东省"/>

      <sub id="20" name="广西壮族自治区"/>

      <sub id="21" name="海南省"/>

      <sub id="22" name="四川省"/>

      <sub id="23" name="台湾省"/>

      <sub id="24" name="贵州省"/>

      <sub id="25" name="云南省"/>

      <sub id="26" name="陕西省"/>

      <sub id="27" name="西藏自治区"/>

      <sub id="28" name="甘肃省"/>

      <sub id="29" name="青海省"/>

      <sub id="30" name="宁夏回族自治区"/>

      <sub id="31" name="新疆维吾尔族自治区"/>

      <sub id="32" name="香港特别行政区"/>

      <sub id="33" name="澳门特别行政区"/>

      <sub id="99" name="其他"/>

    </main>

    <main id="1" name="同事录">

      <sub id="0" name="北京市"/>

      <sub id="1" name="天津市"/>

      <sub id="2" name="上海市"/>

      <sub id="3" name="重庆市"/>

      <sub id="4" name="河北省"/>

      <sub id="5" name="山西省"/>

      <sub id="6" name="辽宁省"/>

      <sub id="7" name="吉林省"/>

      <sub id="8" name="江苏省"/>

      <sub id="9" name="浙江省"/>

      <sub id="10" name="安徽省"/>

      <sub id="11" name="福建省"/>

      <sub id="12" name="江西省"/>

      <sub id="13" name="山东省"/>

      <sub id="14" name="河南省"/>

      <sub id="15" name="内蒙古自治区"/>

      <sub id="16" name="黑龙江省"/>

      <sub id="17" name="湖北省"/>

      <sub id="18" name="湖南省"/>

      <sub id="19" name="广东省"/>

      <sub id="20" name="广西壮族自治区"/>

      <sub id="21" name="海南省"/>

      <sub id="22" name="四川省"/>

      <sub id="23" name="台湾省"/>

      <sub id="24" name="贵州省"/>

      <sub id="25" name="云南省"/>

      <sub id="26" name="陕西省"/>

      <sub id="27" name="西藏自治区"/>

      <sub id="28" name="甘肃省"/>

      <sub id="29" name="青海省"/>

      <sub id="30" name="宁夏回族自治区"/>

      <sub id="31" name="新疆维吾尔族自治区"/>

      <sub id="32" name="香港特别行政区"/>

      <sub id="33" name="澳门特别行政区"/>

      <sub id="99" name="其他"/>

    </main>

    <main id="2" name="老乡会">

      <sub id="0" name="北京市"/>

      <sub id="1" name="天津市"/>

      <sub id="2" name="上海市"/>

      <sub id="3" name="重庆市"/>

      <sub id="4" name="河北省"/>

      <sub id="5" name="山西省"/>

      <sub id="6" name="辽宁省"/>

      <sub id="7" name="吉林省"/>

      <sub id="8" name="江苏省"/>

      <sub id="9" name="浙江省"/>

      <sub id="10" name="安徽省"/>

      <sub id="11" name="福建省"/>

      <sub id="12" name="江西省"/>

      <sub id="13" name="山东省"/>

      <sub id="14" name="河南省"/>

      <sub id="15" name="内蒙古自治区"/>

      <sub id="16" name="黑龙江省"/>

      <sub id="17" name="湖北省"/>

      <sub id="18" name="湖南省"/>

      <sub id="19" name="广东省"/>

      <sub id="20" name="广西壮族自治区"/>

      <sub id="21" name="海南省"/>

      <sub id="22" name="四川省"/>

      <sub id="23" name="台湾省"/>

      <sub id="24" name="贵州省"/>

      <sub id="25" name="云南省"/>

      <sub id="26" name="陕西省"/>

      <sub id="27" name="西藏自治区"/>

      <sub id="28" name="甘肃省"/>

      <sub id="29" name="青海省"/>

      <sub id="30" name="宁夏回族自治区"/>

      <sub id="31" name="新疆维吾尔族自治区"/>

      <sub id="32" name="香港特别行政区"/>

      <sub id="33" name="澳门特别行政区"/>

      <sub id="99" name="其他"/>

    </main>

    <main id="3" name="社区业主会">

      <sub id="0" name="北京市"/>

      <sub id="1" name="天津市"/>

      <sub id="2" name="上海市"/>

      <sub id="3" name="重庆市"/>

      <sub id="4" name="河北省"/>

      <sub id="5" name="山西省"/>

      <sub id="6" name="辽宁省"/>

      <sub id="7" name="吉林省"/>

      <sub id="8" name="江苏省"/>

      <sub id="9" name="浙江省"/>

      <sub id="10" name="安徽省"/>

      <sub id="11" name="福建省"/>

      <sub id="12" name="江西省"/>

      <sub id="13" name="山东省"/>

      <sub id="14" name="河南省"/>

      <sub id="15" name="内蒙古自治区"/>

      <sub id="16" name="黑龙江省"/>

      <sub id="17" name="湖北省"/>

      <sub id="18" name="湖南省"/>

      <sub id="19" name="广东省"/>

      <sub id="20" name="广西壮族自治区"/>

      <sub id="21" name="海南省"/>

      <sub id="22" name="四川省"/>

      <sub id="23" name="台湾省"/>

      <sub id="24" name="贵州省"/>

      <sub id="25" name="云南省"/>

      <sub id="26" name="陕西省"/>

      <sub id="27" name="西藏自治区"/>

      <sub id="28" name="甘肃省"/>

      <sub id="29" name="青海省"/>

      <sub id="30" name="宁夏回族自治区"/>

      <sub id="31" name="新疆维吾尔族自治区"/>

      <sub id="32" name="香港特别行政区"/>

      <sub id="33" name="澳门特别行政区"/>

      <sub id="99" name="其他"/>

    </main>

    <main id="4" name="亲人朋友">

      <sub id="0" name="家人"/>

      <sub id="1" name="好友"/>

      <sub id="2" name="网友"/>

    </main>

    <main id="5" name="网易游戏">

      <sub id="0" name="大话西游"/>

      <sub id="1" name="梦幻西游"/>

      <sub id="2" name="大唐豪侠"/>

      <sub id="3" name="天下贰"/>

      <sub id="4" name="POPO游戏"/>

      <sub id="99" name="其他"/>

    </main>

    <main id="6" name="网易博客">

      <sub id="0" name="博客交流"/>

      <sub id="1" name="拍拍交流"/>

      <sub id="2" name="时尚生活"/>

      <sub id="3" name="文学艺术"/>

      <sub id="4" name="科学技术"/>

      <sub id="5" name="家庭生活"/>

      <sub id="6" name="学习教育"/>

      <sub id="7" name="游民部落"/>

      <sub id="8" name="旅行天下"/>

      <sub id="9" name="医疗保健"/>

      <sub id="10" name="娱乐"/>

      <sub id="11" name="明星名人"/>

      <sub id="12" name="社会人文"/>

      <sub id="13" name="体育运动"/>

      <sub id="14" name="情感天地"/>

      <sub id="15" name="数码电脑"/>

      <sub id="16" name="动漫影音"/>

      <sub id="17" name="工作理财"/>

      <sub id="18" name="个人空间"/>

    </main>

    <main id="7" name="网易行业门户">

      <sub id="0" name="电气"/>

      <sub id="1" name="给排水"/>

      <sub id="2" name="暖通"/>

      <sub id="3" name="建筑"/>

      <sub id="4" name="结构"/>

      <sub id="5" name="园林"/>

      <sub id="6" name="水利"/>

    </main>

    <main id="8" name="网易频道">

      <sub id="0" name="新闻"/>

      <sub id="1" name="财经"/>

      <sub id="2" name="汽车"/>

      <sub id="3" name="体育"/>

      <sub id="4" name="科技"/>

      <sub id="5" name="娱乐"/>

      <sub id="6" name="女人"/>

      <sub id="7" name="军事"/>

      <sub id="8" name="房产"/>

      <sub id="99" name="其他"/>

    </main>

    <main id="9" name="追星一族">

      <sub id="0" name="欧美明星"/>

      <sub id="1" name="日韩明星"/>

      <sub id="2" name="大陆明星"/>

      <sub id="3" name="港台明星"/>

      <sub id="4" name="体育明星"/>

      <sub id="99" name="其他"/>

    </main>

    <main id="10" name="音乐影视">

      <sub id="0" name="流行音乐"/>

      <sub id="1" name="古典音乐"/>

      <sub id="3" name="摇滚音乐"/>

      <sub id="4" name="欧美电影"/>

      <sub id="5" name="日韩电影"/>

      <sub id="6" name="中国电影"/>

      <sub id="7" name="电影沙龙"/>

      <sub id="8" name="美剧的天空"/>

      <sub id="9" name="电视剧集"/>

      <sub id="10" name="乐器"/>

      <sub id="99" name="其他"/>

    </main>

    <main id="11" name="动漫">

      <sub id="0" name="动漫家族"/>

      <sub id="1" name="动漫周边"/>

      <sub id="2" name="动漫音乐"/>

      <sub id="3" name="cosplay"/>

      <sub id="4" name="动漫原创"/>

      <sub id="5" name="动漫文学"/>

      <sub id="99" name="其他"/>

    </main>

    <main id="12" name="星座">

      <sub id="0" name="牧羊座"/>

      <sub id="1" name="金牛座"/>

      <sub id="2" name="双子座"/>

      <sub id="3" name="巨蟹座"/>

      <sub id="4" name="狮子座"/>

      <sub id="5" name="处女座"/>

      <sub id="6" name="天枰座"/>

      <sub id="7" name="天蝎座"/>

      <sub id="8" name="射手座"/>

      <sub id="9" name="魔羯座"/>

      <sub id="10" name="水瓶座"/>

      <sub id="11" name="双鱼座"/>

      <sub id="12" name="星座相关"/>

    </main>

    <main id="13" name="休闲娱乐">

      <sub id="0" name="美食天地"/>

      <sub id="1" name="业余爱好"/>

      <sub id="2" name="收藏"/>

      <sub id="3" name="宠物"/>

      <sub id="4" name="家居生活"/>

      <sub id="5" name="舞林高手"/>

      <sub id="6" name="K歌之王"/>

      <sub id="7" name="摄友会"/>

      <sub id="99" name="其他"/>

    </main>

    <main id="14" name="游戏天地">

      <sub id="0" name="网络游戏"/>

      <sub id="1" name="单机游戏"/>

      <sub id="2" name="休闲游戏"/>

      <sub id="3" name="游戏周边"/>

      <sub id="99" name="其他"/>

    </main>

    <main id="15" name="体育运动">

      <sub id="0" name="篮球"/>

      <sub id="1" name="足球"/>

      <sub id="2" name="羽毛球"/>

      <sub id="3" name="网球"/>

      <sub id="4" name="乒乓球"/>

      <sub id="5" name="排球"/>

      <sub id="6" name="健身"/>

      <sub id="7" name="游泳"/>

      <sub id="8" name="棋排"/>

      <sub id="99" name="其他"/>

    </main>

    <main id="16" name="旅游爱好者">

      <sub id="0" name="自助游"/>

      <sub id="1" name="自驾游"/>

      <sub id="2" name="探险猎奇"/>

      <sub id="3" name="驴友"/>

      <sub id="4" name="景点"/>

      <sub id="5" name="旅行社"/>

      <sub id="99" name="其他"/>

    </main>

    <main id="17" name="购物">

      <sub id="0" name="电脑设备"/>

      <sub id="1" name="数码家电"/>

      <sub id="2" name="服装首饰"/>

      <sub id="3" name="健康美容"/>

      <sub id="4" name="玩具卡通"/>

      <sub id="5" name="影视图书"/>

      <sub id="6" name="家居日用"/>

    </main>

    <main id="18" name="车迷会">

      <sub id="0" name="购车讨论"/>

      <sub id="1" name="新车情报"/>

      <sub id="2" name="驾车养车"/>

      <sub id="3" name="美国车系"/>

      <sub id="4" name="欧洲车系"/>

      <sub id="5" name="日韩车系"/>

      <sub id="6" name="国产车系"/>

      <sub id="99" name="其他"/>

    </main>

    <main id="19" name="手机数码">

      <sub id="0" name="DV"/>

      <sub id="1" name="DC"/>

      <sub id="2" name="MP3"/>

      <sub id="3" name="MP4"/>

      <sub id="4" name="CD"/>

      <sub id="5" name="数码家电"/>

      <sub id="6" name="掌上电脑"/>

      <sub id="99" name="其他"/>

    </main>

    <main id="20" name="职场人生">

      <sub id="0" name="求职"/>

      <sub id="1" name="IT族"/>

      <sub id="2" name="打工一族"/>

      <sub id="3" name="自由职业"/>

      <sub id="4" name="市场营销"/>

      <sub id="5" name="广告人"/>

      <sub id="6" name="公务员"/>

      <sub id="7" name="服务行业"/>

      <sub id="8" name="教师"/>

      <sub id="9" name="律师"/>

      <sub id="99" name="其他行业"/>

    </main>

    <main id="21" name="考试认证">

      <sub id="0" name="大学英语四/六级"/>

      <sub id="1" name="高考"/>

      <sub id="2" name="考研"/>

      <sub id="3" name="公务员"/>

      <sub id="4" name="MBA"/>

      <sub id="5" name="注册会计师"/>

      <sub id="6" name="国家司法考试"/>

      <sub id="7" name="留学"/>

      <sub id="8" name="IT认证"/>

      <sub id="99" name="其他"/>

    </main>

    <main id="22" name="电脑网络">

      <sub id="0" name="计算机硬件"/>

      <sub id="1" name="编程语言"/>

      <sub id="2" name="网络应用"/>

      <sub id="3" name="操作系统"/>

      <sub id="4" name="图形图像"/>

      <sub id="5" name="软件开发"/>

      <sub id="99" name="其他"/>

    </main>

    <main id="23" name="经济金融">

      <sub id="0" name="股海沉浮"/>

      <sub id="1" name="商业评论"/>

      <sub id="2" name="管理营销"/>

      <sub id="3" name="投资理财"/>

      <sub id="99" name="其他"/>

    </main>

    <main id="24" name="读书会">

      <sub id="0" name="文学"/>

      <sub id="1" name="历史地理"/>

      <sub id="2" name="哲学心理"/>

      <sub id="3" name="社会政治"/>

      <sub id="4" name="生命科学"/>

      <sub id="5" name="物理化学"/>

      <sub id="6" name="美学艺术"/>

      <sub id="99" name="其他"/>

    </main>

    <main id="99" name="其他">

      <sub id="99" name="其他"/>

    </main>

  </teamcatalog>

</popo>